function AISMN_FallDown::OnEnter(%this,%obj)
{
   GetThisObject(%obj).playThread( 0, "fall");
   StopMoving(%obj);
   return;
}

function AISMN_FallDown::OnExit(%this,%obj)
{
   return;
}

function AISMN_FallDown::Update(%this,%obj)
{
   if(TimeInNode(%obj) > 1.0)
      ReturnValue(%obj,0);
   else
      ReturnValue(%obj,-1);
   return;
}